### Function Macro

# NotifyCHECK_VERSION

#### Declaration [src]

    #define NOTIFY_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Check whether a version equal to or greater than `major.minor.micro` is present.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Required major version.

`minor`

  Type: `-`

  Required minor version.

`micro`

  Type: `-`

  Required micro version.